#jp_tags { padding: 1em; }
#jp_tags h1 { font-size: 2.2em; font-family: 'Raleway', Helvetica, Arial; color: #333; }
#jp_tags h1 { border-bottom: 2px solid #bbb; padding-bottom: .5em; text-align: center; }
#jp_tags h1 em { color: #274b04; }
#jp_tags h1.cat { color: #777; }
#jp_tags h1 small { font-size: .7em; }
#jp_tags h3 { font-size: 1.5em; font-family: 'Raleway', Helvetica, Arial; color: #333; margin: 1em 0; }
/*Categories*/
#jp_tags .category-preview { display: flex; flex-wrap: wrap; }
#jp_tags .category-preview .item { margin: 0 1.7em 1.7em 0; }
#jp_tags .category-preview .item { background: #fff; border: 1px solid #ddd; width: 170px; }
#jp_tags .category-preview .item { box-shadow: 0px 1px 4px rgba(50, 50, 50, 0.3); }
#jp_tags .category-preview .item img { width: 100%; }
#jp_tags .category-preview .item em { font-size: 1.1em; text-align: center; color: #274b04; padding: 1em 0; display: block; }
#jp_tags .category-preview .item em small { font-size: .8em; color: #555; }
#jp_tags .category-preview .item a:hover { text-decoration: none; }
#jp_tags .taglist { display: flex; flex-wrap: wrap; }
#jp_tags .taglist .item { border: 1px dotted #bbb; width: 200px; padding: 1em; }
#jp_tags .taglist .item em { font-weight: bold; color: #333; font-size: 1.5em; margin-bottom: 1em; display: block; text-align: center; }
#jp_tags .taglist .item ul { }
#jp_tags .taglist .item li { margin-bottom: 1em; }
#jp_tags .taglist .item li a { color: #1c8dbe; display: block; text-align: center; }
/* Ask Question */
#jp_tags .view-asksec { background: #fff; }
@media screen and (max-width: 650px) {
  #jp_tags h1 {
    font-size:1.8em;
  }
  #jp_tags h1 small {
    font-size: .7em;
  }
  #jp_tags .category-preview .item {
    width:40%;
  }
  #jp_tags .taglist .item {
    width: 38%;
  }
}
